Subject: bug#23161: 24.5; emacs crash with spacemacs in fedora23

From: Paul Eggert <[email-masked]>
Date: Fri, 1 Apr 2016 15:44:48 -0700

I'm afraid I do not understand the problem. Can you give complete, 
self-contained instructions for reproducing the problem, starting with 
"Run the shell command 'emacs -Q'"?  Thanks.

As an aside, the diagnostic "readline: readline_callback_read_char() 
called with no handler!" appears to be coming from GDB, not from GNU Emacs.